@import "http://";
A { text-decoration : none }
A:hover{ 
  text-decoration : none;
  color : #00B1EC }
BODY{ 
  font-size : 11px;
  scrollbar-3d-light-color:#000000; 
  scrollbar-base-color:#000000; 
  scrollbar-track-color:#000000; 
  scrollbar-arrow-color:#00B1EC; 
  scrollbar-highlight-color:#000000; 
  scrollbar-face-color:#000000; 
  scrollbar-shadow-color:#000000; 
  scrollbar-darkshadow-color:#1F1F1F }
TD,TABLE{ 
  font-size : 12px;
  font-family : Arial;
  line-height:1.5 }
